<!-- 

COLOURS 
Background 1E2934
2nd BG 2E4052
Secondary 425C76
Accent DDA3B2
Other FAFFFD

-->
::-webkit-scrollbar {
    display: none;
}

body {
  margin: 0;
  padding: 0;
  height:100%;
  background: #1E2934;
  color: #DDA3B2;
  text-align: center;
  }
  
a {
  color: #FAFFFD;
  }
  
#div2 {
  background: #2E4052;
  height: auto;
  min-width: 300px;
  max-width: 80%;
  padding: 5px 0px;
  color: #DDA3B2;
  margin: 20px auto;
  border-radius: 10px;
  }
  
main {
  overflow-x: auto;
  background: #24323C;
  min-width: 300px;
  max-width: 50%;
  height:100vh;
  margin:0 auto;
  padding: 0px 0px;
  }
  
hr {border-top: 3px dotted #CF8FA3;}
  
  .container {background: inherit;}
  .row {background: inherit;}
  .col-sm-4 {background: inherit;}
  .col-sm-8 {background: inherit;}